body, *, a, h1,h2,h3,h4,h5,h6,p,div{
	font-weight:400;
	color:#011b57;
}
.cnt a{
	text-decoration: underline;
}
.cnt a:hover{
	text-decoration:underline;
}
.cnt .more a{
	font-weight:400;
}
h2.sluitbaar{
	border-bottom:1px solid #ccc;
}
.content .sluitbaar{
	position:relative;
	cursor:pointer;
	margin:0px 0px 1px 0px;
	padding:0px 0px 0px 30px;
}
.content .sluitbaar font{
	left:0px;
	top:10px;
	position:absolute;
}
div .sluit{
	padding:10px;
}
div .sluit p:last-child{
	margin:0px;
}
input{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
button,
.c2aslogan,
.cta,
.knop,
.cnt .cta,
.do a{
	padding:10px 20px;
	border:0px;
	font-weight:600;
	font-size:16px;
	line-height:100%;
	background-color:#ff8232;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	display:inline-block;
	text-decoration:none;
	margin:10px 0px;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}
button{
	max-width:450px;
	width:100%;

}
button:hover,
.cnt a.cta:hover,
.c2aslogan:hover,
.cta:hover,
.knop:hover,
.do a:hover{
	text-decoration:none;
	background-color:#FF8A3C;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}
h1,h2,h3,h4,h5,h6{
	font-weight:600;
	color:#011b57;
}
h1{
	font-size:38px;
	font-weight:600;
	line-height:160%;
	color:#011b57;
	margin:0px;
	padding:0px 0px 20px 0px
}
h2{
	font-weight:600;
	line-height:100%;
	color:#011b57;
	margin:0px;
	padding:10px 0px 5px 0px;
	font-size:24px;
	line-height:160%;
}
.holder{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:1300px;
	padding:0px 0px;
}
.menu{
	vertical-align:top;
	width:100%;
	background-color:#FFF;
	position:fixed;
	top:0px;
	left:0px;
	z-index:99;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.menu .h{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:1300px;
	position:relative;
	text-align:right;
}
a.logo{
	position:absolute;
	display:inline-block;
	vertical-align:top;
	left:0px;
	padding:20px;
}
a.logo img{
	display:inline-block;
	vertical-align:center;
	width:200px;
	height:auto;
}
.menu ul,
.menu ul li{
	display:inline;
	font-size:0px;
	position:relative;
}
.menu ul li a{
	font-weight:500;
	padding:22px 20px;
	display:inline-block;
	vertical-align:top;
	color:#011b57;
	font-size:18px;
	line-height:100%;
}
.menu ul ul{
	display:none;
	position:absolute;
	left:0px;
	top:40px;
}
.menu ul li a.selected{
	color:#ff8232;
}
.menu ul li a:hover{
	color:#fff;
	background-color:#ff8232;
}
.menu ul li:hover ul{
	display:block;
	background-color:rgba(39,57,132,1);
	padding:0px;
}
.menu ul ul li a{
	font-weight:400;
	color:#eee;
	text-align:left;
	display:inline-block;
	width:100%;
	font-size:16px;
	text-transform: uppercase;
	padding:20px;
	white-space: nowrap;;
}
.sfeer{
	display:inline-block;
	vertical-align:top;
	width:100%;
	background-color:#3567DA;
	position:relative;
	min-height:300px;
	z-index:9;
	margin-top:40px;
	overflow:hidden;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}
.sfeer .shade{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:575px;
	display:inline-block;
	vertical-align:top;
	z-index:90;
	background-color:rgba(53,103,218,0.7);
}
.sfeer .slogan{
	width:100%;
	max-width:70%;
	margin-left:30%;
	padding:10%;
	text-align:left;
	position:relative;
	z-index:100;
	color:#fff;
}
.sfeer .slogan p strong{
	color:#fff;
	font-weight:600;
	font-size:32px;
}
.sfeer .slogan p,.sfeer .slogan p a{
	color:#fff;
	font-weight:500;
	font-size:25px;
}
.sfeer .slogan p a:hover{
	text-decoration:none;
}
.sfeer .update{
	position:absolute;
	top:20px;
	right:0px;
	z-index:91;
	background-color:#fff;
	background: rgba(21, 66, 115, 0.5);
	color:#fff;
	padding:10px;
	text-align:left;
	font-size:12px;
	line-height:120%;
}
.sfeer .hbuttons{
	position:absolute;
	top:70px;
	left:0px;
	z-index:91;
	text-align:left;
	font-size:12px;
	line-height:120%;
}
.sfeer .hbuttons a{
	display:inline-block;
	background-color:#fff;
	color:#011b57;
	color: #fff;
	font-size:14px;
	margin:5px 0px;
	line-height:24px;
	padding:0px 10px;
	background-color: #ff8232;
	vertical-align:top;
}
.sfeer .hbuttons a font{
	vertical-align:top;
	line-height:24px;
	font-size:14px;
	color:#fff;
	margin-right:5px;
}

.sfeer .hbuttons a:hover{
	background: rgba(21, 66, 115, 1);
}
.blocks{
	display:inline-block;
	text-align:center;
	top:-40px;
	margin:0px;
	padding:0px;
	z-index:10;
	width:100%;
	position:relative;
	display:flex;
  justify-content:center;
  align-content:space-between;
}
.blocks a.block{
	display:inline-block;
	height:220px;
	font-size:0px;
	margin:0px 20px;
	vertical-align:top;
	text-align:center;
}
.blocks a.block h2{
	margin:10px 0px 0px 0px;
}
.blocks a.block .text{
	display:none;
	position:absolute;
	top:-160px;
	margin-left:-50px;
	width:280px;
}
.blocks a.block .text .top{
	color:#fff;
	background-color:#ff8232;
	padding:20px;
	font-size:24px;
	line-height:110%;
	text-align:left;
	font-family: 'Stag';
	width:100%;
	height:140px;
}
.blocks a.block .text .down{
	width:100%;
	height:15px;
	background-image: url(/_img/arrow_down.png);
	background-position:top center;
	background-repeat:no-repeat;
}
.blocks a.block:hover .text{
	display:inline-block;
}
.blocks a.block .text p{
	color:#fff;
	text-align:left;
}
.blocks a.block .image{
	display:inline-block;
	width:180px;
	height:180px;
	padding:0px;
	margin:0px;
	text-align:center;
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
}
.blocks a.block .image img{
	display:inline-block;
	width:100%;
	height:auto;
	vertical-align:top;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	border:10px solid transparent;
}
.blocks a.block.selected .image img{
	border:10px solid #ff8232;
}
.blocks a.block:hover .image img{
	border:10px solid #ff8232;
}
.blocks a.block.or .image{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff6100+0,ff5900+100 */
	background: #ff8232;
}
.moreb .blocks a.block{
	height:50px;
}
.moreb .blocks a.block .image{
	width:80px;
	height:80px;
}
.voordeel{
	width:100%;
	display:inline-block;
	text-align:center;
	background-color:#fff;
	display:flex;
	justify-content:center;
}
.voordeel .holder{
	width:100%;
	display:inline-block;
	max-width:1300px;
	padding: 20px 20px 0px 20px;
	display:flex;
	justify-content:center;
}
.voordeel .left{
	width:100%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
 }
.voordeel h2{
	font-size:32px;
	line-height:140%;
	text-transform:uppercase;
}
.voordeel h4{
	color:#ff8232;
	font-size:28px;
	line-height:140%;
	font-style:italic;
	font-weight:400;
}
.voordeel img{
	margin-bottom:0px;
}
.voordeel ul {
	padding-bottom:20px;
}
.voordeel ul li{
	text-align:left;
	padding:10px 10px 10px 70px;
	background-image:url(/_img/ul.png);
	background-repeat:no-repeat;
	background-position:0px 10px;
	font-size:24px;
	line-height:140%;
}
.voordeel .right{
	float:right;
	width:40%;
	display:inline-block;
	vertical-align:top;
	position:relative;
	font-size:0px;
}
.voordeel .ballon{
	display:inline-block;
	position:absolute;
	vertical-align:top;
	width:55%;
	font-weight:600;
	font-size:14px;
	line-height:120%;
	font-style: italic;
	left:0px;
	top:0px;
}
.voordeel .ballon p strong,
.voordeel .ballon p b{
	font-weight: 800;
}
.voordeel .person{
	display:inline-block;
	width:80%;
	vertical-align:top;
	float:right;
}
.voordeel .person img{
	display:inline-block;
	vertical-align:top;
	width:auto;
	height:400px;
	margin-left:40px;
}
.info{
	width:100%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	background-color:#fff;
}
.info .h{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:left;
	max-width:1300px;
	padding:20px;
	color:#999;
	font-size:12px;
	line-height:160%;
	background-color:#f3f3f3;
	background-color:#fff;
}
.info .h p{
	color:#999;
	font-size:12px;
	line-height:160%;

}
.info b{
	font-size:14px;
	color:#011b57;
}
.new_article{
	display:inline-block;
	width:100%;
	padding:10px;
	margin:0px 0px 10px 0px;
	border-bottom:1px solid #ccc;
}
.new_article:hover{
	background: rgb(239,239,239);
background: linear-gradient(0deg, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
}
.new_article:hover h2{
	color:#ff8232;
}
hr{
	border:0px;
	height:1px;
	margin:10px 0px;
	padding:0px;
	background-color:#ccc;
}
.hr{
	vertical-align:top;
	background-color:#fff;
	width:100%;
	text-align:center;
	font-size:0px;
	line-height:0px;
	margin:0px;
	padding:0px;

}
.hr .holder{
	border-top:1px solid #ccc;
	background-color:#fff;
	width:100%;
	max-width:1300px;
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
	display:inline-block;
	vertical-align:top;
}
.service{
	background-color:#fff;
	display:inline-block;
	vertical-align:top;
	width:100%;

}
.service .holder{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:1300px;
	background-color: #F3F3F3;
	padding-bottom:60px;
	text-align:left;
}
.service .holder .left{
	padding:20px;
	width:70%;
	display:inline-block;
	vertical-align:top;
}
.service .holder .right{
	padding:20px 0px 20px 20px;
	width:30%;
	display:inline-block;
	vertical-align:top;
}
.service h2{
	padding:10px 0px;
	display:inline-block;
	vertical-align:top;
	width:100%;
	color:#FF8232;
	text-transform:uppercase;
}
.kennis strong{
	font-weight:900;
}

.kennis ul,
.kennis ul li{
	display:inline;
}
.kennis a{
	width:100%;
	display:inline-block;
	vertical-align:top;
	padding:10px 10px;
	border-bottom:1px solid #fff;
}
.kennis a:hover{
	background-color:#fff;

}
.kennisbank{
	background-color:#fff;
	background-color: #FF8232;
	color:#fff;
	display:inline-block;
	vertical-align:top;
	width:100%;
}
.kennisbank .holder{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:100px;
	padding:20px;
	margin-bottom:20px;
	text-align:left;
}
.service .holder a.item{
	display:inline-block;
	vertical-align:top;
	width:100%;
}
.service .holder .image,
.kennisbank .holder .image{
	display:inline-block;
	vertical-align:top;
	width:30%;
	height:200px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center top;
}
.service .holder .text,
.kennisbank .holder .text{
	display:inline-block;
	vertical-align:top;
	width:70%;
	padding-bottom:20px;
	color: #fff;
}
.kennisbank .holder .text  li,
.kennisbank .holder .text  a{
	color: #fff;
}
.kennisbank ul {
	margin-bottom:15px;
}

.kennisbank ul li:before {
	content: "> ";
}
.kennisbank h2{
	padding:10px;
	font-weight:400;
	display:inline-block;
	vertical-align:top;
	width:100%;
	color:#fff;
	font-size:40px;
	background-color: #FF8232;
	margin-bottom:15px;
}
.kennisbank h2 strong{
	color:#fff;
	font-weight:600;
}
.holder div{
	font-weight:400;
}
.tools{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:center;
	margin-bottom:40px;
}
.tool{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:300px;
	height:220px;
	margin:0px 20px 20px 20px;
	padding:20px;
	text-align:center;
	line-height:120%;
	font-size:16px;
	font-weight: 600;
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}
.tool:hover{
	border:1px solid #FF8232;
}
.tool hr{
	margin:10px 0px;
}
.tool img{
	width:70%;
	height:auto;
	margin:10px;
}
.tool h3{
	text-transform: uppercase;
	font-size:16px;
	line-height:120%;
}
.samenvatting p{
	display:inline;
}
.button {
	position: absolute;
	right: 10px;
	display: inline-block;
	-webkit-border-radius: 10px;
	-webkit-box-shadow:0px 6px 3px -1px rgba(128,128,128,1); /* shadow */
	-webkit-transition: -webkit-box-shadow .1s ease-in-out;
}
.button:hover {
	-webkit-box-shadow:0px 6px 3px -1px rgba(128,128,128,0.5); /* shadow */
	-webkit-transition: -webkit-box-shadow .1s ease-in-out;
}

.button span {
	background-color: #ff8232;
	display: inline-block;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	text-shadow: 0px 1px #fff, 0px -1px #333;
}

.button span:hover {
	color: #fff;
	text-shadow: 0px -1px #333;
	cursor: pointer;
}

.button:active {
	-webkit-box-shadow:
		0px 3px rgba(128,128,128,1),
		0px 4px rgba(118,118,118,1),
		0px 5px rgba(108,108,108,1),
		0px 6px rgba(98,98,98,1),
		0px 7px rgba(88,88,88,1),
		0px 8px rgba(78,78,78,1),
		0px 10px 2px 0px rgba(128,128,128,.6); /* shadow */
}

.button:active span{
	-webkit-transform: translate(0, 5px); /* depth of button press */
}


.tabs{
	position:relative;
	background-color:#F3F3F3;
}
.tabs .holder{
	position:relative;
}
.tabs  a{
	position:relative;
	display:inline-block;
	padding:10px 20px;
	margin:10px 10px 0px 0px;
	background-color:#F3F3F3;
}
.tabs  a:hover{
	background-color:#Fff;

}
.tabs a.selected{
	font-size:18px;
	background-color:#Fff;
	border-bottom:1px solid #fff;
	margin-top:-1px;
	position:relative;
	color:#FF8232;
}
.contact{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:300px;
	margin:0px 20px 20px 0px
}
.contact .image{
	display:inline-block;
	width:100%;
	height:300px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center center;
}
div.webform{
	/*position:absolute;
	top:-10px;
	right:-40px;
	*/
	float:right;
	display:inline-block;
	vertical-align:top;
	width:100%;
	z-index:14;
	margin:-30px -10px 10px 10px;
	position:relative;
	max-width:315px;
	font-size:13px;
	line-height:normal;
	font-weight:400;
	background-color:#d6d4d4;
}
.webform h4{
	color:#fff;
	background-color:#ff8232;
	padding:10px;
	font-size:15px;
	text-transform: uppercase;
	text-align:center;
	width:100%;

}
.webform .foot{
	padding:0px;
}
.webform button{
	display:inline-block;
	color:#fff;
	background-color:#ff8232;
	padding:10px;
	text-transform: uppercase;
	text-align:center;
	width:100%;
}
.webform .multiselect  label{
	display:inline-block;
	vertical-align:top;

	width:100%;
}
.webform div{
	padding:5px;
	width:100%;
	font-size:13px;
	line-height:normal;
	font-weight:600;
	display:inline-block;
	vertical-align:top;
}
.webform div.recaptcha div{
	padding:0px;
	margin:0px;
}
.webform .email span,
.webform .text span,
.webform .select span{
	display:none;
}
.content .holder .webform p{
	padding:10px;
	margin:0px;
	width:100%;
	font-size:13px;
	font-weight:400;
	line-height:normal;
	display:inline-block;
	vertical-align:top;
}
.c2a{
	display:inline-block;
	position:relative;
	width:100%;
	max-width:240px;
	float:right;
	margin:-40px 0px 20px 20px;
}
.c2a .ballon{
	display:inline-block;
	position:absolute;
	vertical-align:top;
	width:70%;
	font-weight:600;
	font-size:12px;
	line-height:110%;
	font-style: italic;
	left:-80px;
	top:0px;
}

.content .holder .c2a .ballon p{
	font-weight:600;
	font-size:12px;
	line-height:110%;
	font-style: italic;
}
.c2a .person{
	display:inline-block;
	width:100%;
	position:relative;
	z-index:10;
}
.c2a .person img{
	display:inline-block;
	width:100%;
}
.c2a .webform{
	position:relative;
	z-index:20;
	float:none;
	margin:-40px 0px 0px 0px;
}
.contact .icon{
	font-size:30px;
}
.content{
	background-color:#fff;
}
.content .holder{
	position:relative;
	font-weight:300;
	text-align:left;
	padding:20px;
	max-width:1300px;
}
.content strong,
.content strong a{
	font-weight:900;
}
.content .holder p,
.content .holder ul{
	font-size:18px;
	line-height:160%;
	margin-bottom:15px;
}
.infoblok{
	float:right;
	display:inline-block;
	color:#fff;
	width:100%;
	max-width:320px;
	background-color:#ff8232;
	padding:20px;
	margin:20px;
	font-size:22px;
	line-height:140%;
	font-weight:700;
	text-transform: uppercase;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.infoblok b,
.infoblok strong{
	color:#fff;
	font-size:40px;
	line-height:120%;
	display:inline-block;
	width:100%;
	text-align:left;
	border-bottom:1px solid #fff;
}
.content .holder .infoblok p{
	color:#fff;
	margin:0px;
	padding:0px;
	font-size:22px;
	line-height:140%;
	font-weight:700;
}
.infoblok a{
	color:#fff;
	display:inline-block;
	width:100%;
	margin-top:10px;
	text-align:center;
	padding:10px 20px;
	font-size:16px;
	background-color:#011b57;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.crumb{
	display:inline-block;
	vertical-align:top;
	clear:both;
	width:100%;
	background-color:#eee;
}
.crumb div,
.crumb a{
	text-align:left;
	display:inline-block;
	padding:5px;
	color:#333;
	font-size:14px;
	line-height:200%
}
.crumb a:hover{
	text-decoration: underline;
}
.crumb form{
	display:inline-block;
	padding:10px;
	float:right;
}
.crumb input[type="text"]{
	padding:10px;
	border:0px;
	background-color:rgba(255,255,255,0.5);
}
.n1 h1{
	color:#011b57;
	line-height:140%;
}

.more{
	display:inline-block;
	vertical-align: top;
	width:100%;
	padding:10px;
	background-color:rgba(0,0,0,0.02);
}
.more h2{
	padding:0px 10px 10px 10px;
	margin:0px;
}
.more ul{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	padding:0px;
	margin:0px;
}
.more ul li{
	display: inline-block;
	width:45%;
	padding:0px;
	margin:0px;
}
.more ul li a{
	padding:5px 10px;
	display: inline-block;
	width:100%;
	text-decoration: none;
}
.cnt .more ul li a:hover{
	background-color:#fff;
	text-decoration: none;
}
.moreb{
	padding:20px 10px;
}
.share{
	position:relative;
	height:60px;
	padding:10px 10px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:right;
	line-height:40px;
	margin-top:75px;
	color:#a1a3a6;
	text-transform:uppercase;
}
.share .icon,
.share a {
   color:#a1a3a6;
   font-size:20px;
}
.share .sharelogo{
	top:-50px;
	overflow:auto;
	position:absolute;
	left:-10px;
	text-align:center;
	display:inline-block;
	width:150px;
	height:150px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8e8e8+0,ffffff+100 */
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
}
.share .sharelogo img{
	display:inline-block;
	width:100px;
	height:auto;
	margin-top:60px;
}
.more h4{
	text-transform:uppercase;
	padding-bottom:20px;
	margin:0px;
	color: #ff8232;
	font-weight:500;
	font-size:28px;
}
.more button{
	text-align:center;
	padding:10px 20px;
	font-size:16px;
	font-weight:600;
	color:#fff;
	width:100%;
	max-width:none;
	text-transform:uppercase;
	background-color: #ff8232;
	margin:20px 0px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#f920 .content{
	width:100%;
	display:flex;
	justify-content: center;


}
#f920 .content .holder{
	width:100%;
	display:flex;
	justify-content: center;
	padding:20px 10px;
	max-width:1300px;
}
.nav{
	display:inline-block;
	vertical-align: top;
	width:100%;
	max-width:290px;
	padding:10px 0px 10px 10px;
}
.nav div{
	display:inline-block;
	vertical-align: top;
	padding:10px;
	background-color:#efefef;
	color:#333;
	width:100%;
	margin:10px 0px;
	text-align:center;
}
.nav div.do{
	padding:20px;
	font-size:16px;
	text-align:left;
}
.nav div.do p{
	font-size:16px;
	line-height:140%;
	margin:0px;
	padding-bottom:15px;
}
.nav div.do p:last-child{
	padding-bottom:0px;
}
.nav div.do .knop{

}
.nav div.do a{
	width:100%;
	text-align:center;
}
.nav div .icon{
	font-size:30px;
	padding:10px;
}
.nav h4{
	padding:5px;
	font-size:18px;
	font-weight:600;
}
.cnt{
	display:inline-block;
	vertical-align: top;
	width:100%;
	max-width:none;
}
.content .holder .nav ul,
.content .holder .nav ul li{
	display:inline;
	padding:0px;
	margin:0px;
	font-size:0px;
	line-height:100%;
	list-style:none;
}
.content .holder .nav ul li a{
	font-size:16px;
	line-height:120%;
	width:100%;
	display:inline-block;
	border-bottom:1px solid #efefef;
	padding:5px;
}
.content .holder .nav ul ul li a{
	font-size:15px;
	line-height:120%;
	padding:8px 8px 8px 15px;
	border-left:5px solid #efefef;
}

.content .holder .nav a.selected{
	font-weight:600;
}
.content .holder .nav li a:hover{
	background-color:#efefef;
}
.content .holder .nav a.all{
	font-size:15px;
	margin-bottom:15px;
	font-weight:600;
}

.footer{
	background-color:#3567DA;
	background-color:#09183C;
	color:#fff;
	padding:40px 10px;
	text-align:center;
}
.footer .f{
	display:inline-block;
	vertical-align:top;
	padding:20px;
	text-align:left;
}
.footer a{
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
.footer .holder{
	text-align:center;
	max-width:none;
	width:auto;
}
.footer .footer_right{
	text-align:left;
}
.footer p{
	padding-bottom:10px;
}
.footer p,
.footer a,
.footer strong{
	color:#fff;
}
.footer .icon{
	padding-right:10px;
}
.footer a[href^="mailto:"],
.footer a[href^="tel:"],
.footer .icon{
	font-size:24px;
	font-weight:600;
	line-height:200%;
	color: #ff8232;
}
 .aangifte{
	width:100%;
	padding:60px 10px;
	display:inline-block;
	text-align:center;
	background-color:#3567DA;
}
 .aangifte h4{
	font-size:40px;
	padding-bottom:40px;
	color:#fff;
}
 .aangifte ul{
	display:flex;
	flex-wrap: wrap;
	justify-content:center;
}
 .aangifte ul li{
	display:inline-block;
	width:320px;
	text-align:left;
	color:#fff;
}
 .aangifte ul li a{
	display:inline-block;
	color:#fff;
	padding:5px;
	text-decoration:none;
 }
.footer .footer_share .icon{
	display:inline-block;
	vertical-align:middle;
	padding:10px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background-color:#fff;
	color:#3567DA;
	margin:0px 10px;
	line-height:100%;
}
.footer h4{
	color:#fff;
	font-weight:600;
	white-space: nowrap;
	font-size:20px;
	margin-bottom:20px;
}
.footerlogo{
	display:inline-block;
	margin:0px 10px;
	text-align:center;
	vertical-align:top;
	width:40px;
	height:40px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8e8e8+0,ffffff+100 */
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.25);
}
.footerlogo img{
	display:inline-block;
	width:80%;
	height:auto;
	margin-top:40%;
}
.footer_right{
	display:inline-block;
	width:100%;
	max-width:800px;
	border-left:1px solid rgba(255,255,255,0.5);
}
.copy{
	padding:20px 10px;
	color:#fff;
	background-color:#000;
}

.flex{
	display: flex;
	width:100%;
	align-items:stretch;
	align-content:stretch;
	justify-content:center;
}
.afspraak{
	display: flex;
	background-color:#fff;
	padding:20px;
}
.afspraak_content{
	width:60%;
}
.afspraak .register{
	width:40%;
	padding-left:15px;
}
.infos{
font-size:12px;padding:20px;
}
@media(max-width:1280px) {
	div.webform {
		float: right;
		margin: -50px -10px 10px 10px;
	}
}

@media (max-width: 1024px) {
	.sfeer .shade {
	}
	.sfeer{
	}
	.content .holder{
		padding:20px 10px !important;
	}
	.nav{
		width:240px;
		padding:0px 10px 0px 0px !important;
	}
	.cnt{
		width:740px;
		padding:0px;
	}
	.footerlogo{
		display:none;
	}
}
@media (max-width: 820px) {
.afspraak{
 flex-wrap:wrap;
}
.afspraak_content{
	width:100%;
	order:2;
}
.afspraak .register{
	width:100%;
	order:1;
	padding:0px;
}
	.sfeer{
		margin-top:75px;
		min-height:250px;
	}
	.sfeer .slogan{
		display:none;
	}
	input,select, button {
		max-width:none;
	}
	.sfeer .hbuttons{
		bottom:20px;
	}
	a.icon.icon-menu7{
		display:inline-block;
		color:#011b57;
	}
	.menu .h{
		text-align:center;
	}
	a.logo{
		display:inline-block;
		vertical-align:top;
		width:60%;
		margin:0px;
		background: none;
		position: relative;
		left:auto;
	}
	a.logo img{
	width:100%;
	height:auto;
	}
	.menu ul#level_0_1{
	display: none;
	width:100%;
	height:100vh;
	max-width:100%;
	overflow-y:auto;
	background-color:#fff;
	padding:0px;
	top:-10px;
	}
	.menu ul li{
	position:relative;
	display: inline-block;
	width:100%;
	padding:0px;
	text-align:left;
	}
	.menu ul li a{
	display: inline-block;
	padding:10px;
	text-align:left;
	color:#011b57;
	width:100%;
	font-size:16px;
	}
	.menu ul li ul{
	position:relative;
	display: inline-block;
	width:100%;
	max-width:100%;
	padding:0px;
	top:0px;
	left:0px;
	margin:0px;
	}
	.menu ul li ul li a{
	display: inline-block;
	padding:5px 5px 5px 15px;
	margin:0px;
	text-align:left;
	color:#011b57;
	width:100%;
	font-size:14px;
	text-transform: none;
	}
	.menu ul li:hover ul,
	.menu ul ul{
	position:relative;
	display: inline-block;
	width:100%;
	background-color:#fff;
	padding:0px;
	}
	.more{
	padding:0px;
	}
	.more ul li{
	width:100%;
	}
	.blocks{
		top:0px;
		display:none;
	}
	.blocks a.block{
	border:1px solid rgb(232,232,232);
	width:50%;
	height:200px;
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}
	.blocks a.block h2{
	margin:10px 0px 0px 0px;
	}
	.blocks a.block .text{
	display:none;
	}
	.blocks a.block .image{
	display:inline-block;
	width:180px;
	height:140px;
	background:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	}
	.blocks a.block.selected{
	border:1px solid #ff8232;
	}
	.blocks a.block:hover .image img,
	.blocks a.block.selected .image img{
	border:0px;
	}
	.blocks a.block:hover .text,
	.voordeel {
	display:none;
	}
	.crumb div, .crumb a{
	padding:5px;
	font-size:14px;
	}
	.crumb form,
	.service .holder .left,
	.service .holder .text, .kennisbank .holder .text,
	.service .holder .image, .kennisbank .holder .image{
	display: inline-block;
	width:100%;
	vertical-align:top;
	}
	.service .holder .right{
	display: inline-block;
	width:100%;
	vertical-align:top;
	margin:0px;
	padding:0px;
	}
	.service .holder .right h2{
	padding:10px;
	}
	div.webform{
	float:none;
	max-width:100%;
	margin:0px;
	display: inline-block;
	width:100%;
	vertical-align:top;
	}
	.footer .footer_right{
	border:0px;
	}
.footer .holder{
	flex-direction: column;
}
.footer .aangifte{
	padding:10px;
}
.footer .aangifte ul{
	displaY:inline;
}
.footer .aangifte ul li{
	display:inline-block;
	padding:0px 10px 10px 0px;
}
	.footer,
	.footer .holder div.f,
	.footer .footer_share{
	display: inline-block;
	width:100%;
	vertical-align:top;
	padding:10px;
	border:0px;
	}

	.tool{
		width:100%;
		max-width:100%;
		height:240px;
		margin:0px 0px 10px 0px;
		padding:10px;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	}
	.tool:hover{
	border:0px solid #FF8232;
	}
	.tool img{
	width:80%;
	height:auto;
	margin:10px;
	}
	.share .sharelogo,
	#f739 .blocks{
	display:none;
	}
	.nav,
	.cnt{
	width:100%;
	max-width:100%;
	}
	h1{
	font-size:18px;
	}
	.c2a{
	display: inline-block;
	width:100%;
	vertical-align:top;
	max-width:100%;
	margin:0px;
	padding:0px;

	}
	.more h4,
	.content .holder p, .content .holder ul{
	font-size:14px;
	}
	.more button{
		font-size:14px;
		margin:0px;
		padding:5px;
		max-width:100%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	.share{
		margin-top:10px;
	}
	.tabs a{
		padding:5px;
		font-size:14px;
		margin:5px 5px 0px 0px;
	}
	.more{
		padding:0px;
		margin:0px;
	}
	.more ul li{
		display:none;
	}
	.more ul li:nth-child(-n+10) {

		display:inline-block;

	}
	.flex,
	.content .holder{
		display:flex;
		flex-direction: column;
	}
	.content .holder .nav{
		order:2;
	}
	.content .holder .cnt{
		order:1;
		width:100%;
	}
	.infos{display:none;}
}